@import url(http://fonts.googleapis.com/earlyaccess/droidarabicnaskh.css);
@import url(http://fonts.googleapis.com/earlyaccess/droidarabickufi.css);

@font-face {font-family:"GE SS Two Medium";
src:url('../fonts/GE_SS_Two_Bold.otf'),
url('../fonts/GE_SS_Two_Light.otf'),
url('../fonts/GE_SS_Two_Medium.otf');}
body{font-family: 'Droid Arabic Naskh', serif;}

.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}




/* fade on slider */
.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity 0.5s ease-in-out;
  -moz-transition-property: opacity 0.5s ease-in-out;
  -o-transition-property: opacity 0.5s ease-in-out;
  transition-property: opacity 0.5s ease-in-out;
}
.carousel-fade .carousel-inner .active {
  opacity: 1 !important;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}

.header{margin-bottom: 10px;}
.category{padding-top: 30px; padding-bottom: 30px;}
.category_thumbnail{position: relative; display: block; overflow: hidden;  width: 100%; height: 270px; background-color: #FFF;
border: 1px solid #DDD; margin-bottom: 25px;
border-radius: 4px;}
.category img{ width: 100%;}
.category_caption{position: absolute; bottom: 0; background: #3152B9;
 transition: 0.5s all; padding: 10px; bottom: -50%; width: 100%; opacity: 0;
 color: #fff;}
.category_caption p{float: right; color: #fff; font-weight: bold;}
.category_caption a{float: left;}
.category_caption .btn-primary{font-size: 13px; background: #fff; color: #3152B9; border-color: #fff;}

.category_thumbnail .category_caption{bottom: 0px; width: 100%; opacity: 1;}

.desc{margin-bottom: 30px; margin-top: 30px;}
.desc h2{color: #3152B9; font-weight: bold; margin-top: 0;}
.desc p{font-size: 25px;}
.desc .btn-primary{border-radius: 0;  background: #3152B9; color:#fff; border-color: #fff; border-color:#3152B9;}


/* start services */
.services{ direction: rtl; min-height: 300px; padding-top: 30px; padding-bottom: 30px;}
.services h1{text-align: center; color: #3152B9; margin-top: 0;
font-size: 30px; font-weight: bold; margin-bottom: 40px;}
.services img{width: 100%; height: 120px;}
.services img{height: 120px; width: 160px;}
.services h3 a{color: #3152B9; font-size: 20px;}
.services .btn-primary{background-color:  #3152B9; color:yellow; float: left; border: none;}
.services .list-group-item.active{background: #3152B9; border-color: #3152B9;}
/* end services */



/* start one-services */
.one-services{ direction: rtl; min-height: 300px; padding-top: 30px; padding-bottom: 30px;}
.one-services h1{
text-align: center;
color: #000;
margin-top: 50px;
font-size: 25px;
font-weight: bold;
margin-bottom: 40px;

}
.one-services p{font-size: 23px;}
.one-services img{width: 362px; height:217px; padding-bottom: 30px;}
.one-services .list-group-item.active{background: #3152B9; border-color: #3152B9;}



/* end one-services */


footer{min-height: 155px; margin-top: 20px; direction: rtl; background: #3152B9; color: #fff;}
footer a{}
footer h3{color: #fff; font-size: 20px; font-weight: bold;}
footer h3 p{text-align: justify;}
footer ul{padding: 0}
footer ul li a{color: #fff; text-decoration: none;}
footer ul li a:hover{color: #fff; text-decoration: none;}
.three-col li{width: 15%; float: right;}


@media (max-width: 786px){

}
/* end media query */

